Nutra Connect - Bug #9639

Enter the credentials > User able to login by tapping enter on the keyboard.

04/12/2024 12:34 PM - Shubham J

Status: Closed Start date: 04/12/2024
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/19/2024 11:33 AM - Narendra Singh

- Status changed from New to In Progress

Done... wait for upload latest build

#2 - 04/27/2024 10:57 AM - Narendra Singh

- Status changed from In Progress to Resolved

#3 - 04/27/2024 11:09 AM - Shubham J

- Status changed from Resolved to Closed
